uuid:
  -
    value: a5e799cb-7fdb-431f-8e00-3dfdea8cdc9d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_122874106.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_122874106.jpg'
    url: /sites/default/files/2019-10/shutterstock_122874106.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 773049
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:57:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:57:58+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
